catalog:
  title: Flobi Basic Demo IROS15

templates:
- cmake-cpp
- base

variables:
  description: flobi hlc demo iros
  keywords:
  - flobi
  - AR
  - emotions
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/flobidev.basics.git
  scm.credentials: projects.cit-ec
  sub-directory: demo_flobi_iros15/
  branches:
  - master

  pre-build-hook/unix.command: |
    . /opt/ros/${ros}/setup.sh
    @{next-value}
